wifi8 2.0.0.0

Data Fields
wifi8_connect_alpn_reply_t Struct Reference

`#include <wifi8_types.h>`

## Data Fields
wifi8_connect_reply_t | str_conn_reply
uint8_t | u8_app_protocol_idx
uint8_t | __pad24__ [3]

## Field Documentation

## ◆ __pad24__

uint8_t __pad24__[3]

## ◆ str_conn_reply

wifi8_connect_reply_t str_conn_reply

## ◆ u8_app_protocol_idx

uint8_t u8_app_protocol_idx

1-based index of application-layer protocol negotiated during tls handshake.

The documentation for this struct was generated from the following file:

- D:/GIT/click_repository/cmake/wifi8/lib_wifi8/include/wifi8_types.h